Forum

Anno 1602 : erreur : impossible de trouver la version 1.1.36

Författare Svar
Lio Friday 19 August 2011 at 21:23
Lio

Bonjour :D
Ben voilà, tout est dans le titre... il s'agit de la version koening édition, mais il y a une erreur du même style avec la version dutch...
J'ai essayé d'installer la version 1.1.36 de wine, mais la plus petite version que j'ai est la 1.5...

Ändrat av Lio

Lio Saturday 20 August 2011 at 9:18
Lio

bon ben c'est bon :)
la solution est ici
Lio Saturday 20 August 2011 at 22:25
Lio

heu par contre il reffuse de lancer le jeu... sauf si je relance l'installation... :incertain:

Ändrat av Lio

Quentin PÂRIS Sunday 21 August 2011 at 0:21
Quentin PÂRIS
Admin

Sinon j'ajoute la 1.1.36
Lio Sunday 21 August 2011 at 17:33
Lio

ben franchement si c'est simple à faire, faite le, il y a un autre script "anno 1602 deutch" je pense qui a le même bug avec une autre version encore...

Pourquoi il n'y a pas toutes les versions de wine en fait sur la liste ?

Ändrat av Lio

Lio Tuesday 13 September 2011 at 11:17
Lio

??